## osso-gnome-vfs2 2.8.4.14-3

=== debian/changelog ===
osso-gnome-vfs2 (2.8.4.14-3) unstable; urgency=low

  * NOKVFS-59/NB #19530 Fix even one more case for URIs with fragment

 -- Richard Hult <richard@imendio.com>  Fri, 16 Dec 2005 09:39:56 +0100

osso-gnome-vfs2 (2.8.4.14-2) unstable; urgency=low

  * NOKVFS-59/NB #19530 Fix one more case for URIs with fragment

 -- Richard Hult <richard@imendio.com>  Mon, 05 Dec 2005 11:09:40 +0100

osso-gnome-vfs2 (2.8.4.14-1) unstable; urgency=low

  * NOKVFS-67/NB #20952 Memory leak while doing ovu_async_xfer
  * NOKVFS-65/NB #21334 Memory leak in gnome-vfs

 -- Richard Hult <richard@imendio.com>  Mon, 28 Nov 2005 09:55:29 +0100

osso-gnome-vfs2 (2.8.4.12-2) unstable; urgency=low

  * NOKVFS-59/NB #19530 Strip fragment for gnome_vfs_get_file_info().

 -- Richard Hult <richard@imendio.com>  Fri, 21 Nov 2005 10:14:26 +0100

osso-gnome-vfs2 (2.8.4.12-1) unstable; urgency=low

  * NOKVFS-66/NB #21339 File manager leaks default mime applications.
  * NOKVFS-64/NB #20681 Minor memory leak.

 -- Richard Hult <richard@imendio.com>  Wed, 16 Nov 2005 15:39:35 +0100

osso-gnome-vfs2 (2.8.4.11-2) unstable; urgency=low

  * NOKVFS-59/NB #19530 Mimetype incorrectly detected when file extension is...
  * Improve fix for NOKVFS-53/NB #18581 by falling back to the original case

 -- Richard Hult <richard@imendio.com>  Mon,  6 Oct 2005 11:02:33 +0200

osso-gnome-vfs2 (2.8.4.11-1) unstable; urgency=low

  * NOKVFS-53/NB #18581 CAPITAL file extensions are not supported correctly
  * NOKVFS-54/NB #18860 Copying a big file with GnomeVFS takes about 1.5MB of heap
  * NOKVFS-48/NB #18046 Delete operation is not canceled on returning 0 from prog...
  * Fix upstream bug in the xfer API, needed to fix NOKVEX-64
  * NOKVFS-52 Put API docs in the dev package

 -- Richard Hult <richard@imendio.com>  Mon,  5 Sep 2005 11:48:47 +0200

osso-gnome-vfs2 (2.8.4.10-1) unstable; urgency=low

  * Map DBUS timeout error to GNOME_VFS_ERROR_TIMEOUT.

 -- Richard Hult <richard@imendio.com>  Mon,  5 Sep 2005 11:48:47 +0200

osso-gnome-vfs2 (2.8.4.9-2) unstable; urgency=low

  * NOKVFS-42/NB# 16317 Don't strip out whitespace from the MMC card name.
  * Load the obex module on startup of the daemon.

 -- Richard Hult <richard@imendio.com>  Mon, 29 Aug 2005 11:21:19 +0200

osso-gnome-vfs2 (2.8.4.9-1) unstable; urgency=low

  * Don't make the created threads joinable, since we don't join.
  * Use a recursive mutex in the daemon connection.
  * Strip out leading and trailing whitespace from the MMC volume name.

 -- Richard Hult <richard@imendio.com>  Fri, 22 Aug 2005 11:12:23 +0200

osso-gnome-vfs2 (2.8.4.8-2) unstable; urgency=low

  * NOKVFS-39/NB #14405 Don't match all ServiceOwnerChanged.
  * NOKVFS-42/NB #16317 Set MMC card volume label to FAT label from card.

 -- Mikael Hallendal <micke@imendio.com>  Tue,  9 Aug 2005 15:13:28 +0200

osso-gnome-vfs2 (2.8.4.8-1) unstable; urgency=low

  * NOKVFS-43/NB #7679, 12736 File selection widget hangs when bluetooth...

 -- Richard Hult <richard@imendio.com>  Fri,  8 Aug 2005 10:31:16 +0200

osso-gnome-vfs2 (2.8.4.7-6) unstable; urgency=low

  * NOKVFS-41/NB #15462 Category patch missing

 -- Richard Hult <richard@imendio.com>  Fri,  8 Jul 2005 17:05:53 +0200

osso-gnome-vfs2 (2.8.4.7-5) unstable; urgency=low

  * Revert the initialization of dbus threads, caused lockups.
  * Base the package on the public GnomeVFS D-BUS version.
  * NOKVFS-36/NB #12696 Calling hildon_file_chooser_dialog_new() freezes
  * NOKVFS-28/NB #10173 fails to detect some mimetypes of files over HTTP
  * NOKVFS-5 Mark deprecated functions in GnomeVFS API
  * NOKVFS-25 Handle missing bus better

 -- Richard Hult <richard@imendio.com>  Sun, 12 Jun 2005 19:11:52 +0200

osso-gnome-vfs2 (2.8.4.6-1) unstable; urgency=low

  * Initialize dbus threads, needed to fix NOKVEX-37 and NOKVEX-38.
  * NOKVFS-34, add info to the main ChangeLog about the dbus version

 -- Richard Hult <richard@imendio.com>  Thu, 17 May 2005 17:15:38 +0200

osso-gnome-vfs2 (2.8.4.5-1) unstable; urgency=low

  * NOKVFS-24, Remove gnome-mime-data dependency

 -- Richard Hult <richard@imendio.com>  Thu, 02 May 2005 09:56:52 +0200

osso-gnome-vfs2 (2.8.4.4-1) unstable; urgency=low

  * NOKVFS-22, change URI encoding to obex://[11:22:33...]/
  * Require osso-gwconnect 0.62.

 -- Richard Hult <richard@imendio.com>  Thu, 21 Mar 2005 11:22:31 +0100

osso-gnome-vfs2 (2.8.4.3-1) unstable; urgency=low

  * NOKVFS-17/NB: 6537, don't install locale data.

 -- Richard Hult <richard@imendio.com>  Thu, 21 Mar 2005 11:22:31 +0100

osso-gnome-vfs2 (2.8.4.2-1) unstable; urgency=low

  * Use the correct method when emitting pre-unmount, fixes NOKVFS-20.

 -- Richard Hult <richard@imendio.com>  Thu, 10 Mar 2005 15:54:19 +0100

osso-gnome-vfs2 (2.8.4.1-1) unstable; urgency=low

  * Updated to GnomeVFS 2.8.4

 -- Mikael Hallendal <micke@imendio.com>  Fri, 25 Feb 2005 11:19:23 +0100

osso-gnome-vfs2 (2.8.3-5) unstable; urgency=low

  * Handle broken BDAs, NOKVFS-9.
  * Read categories from xdg mime data.
  * Update for D-BUS 0.23, and bump the D-BUS requirement, NOKVFS-14.

 -- Richard Hult <richard@imendio.com>  Thu, 10 Feb 2005 14:56:11 +0100

osso-gnome-vfs2 (2.8.3-4) unstable; urgency=low

  * Enabled gtk-doc in the dist.
  * Don't unref a connected dbus connection, imendio bug #85.

 -- Richard Hult <richard@imendio.com>  Fri, 14 Jan 2005 19:47:44 +0100

osso-gnome-vfs2 (2.8.3-3) unstable; urgency=low

  * Make all mounts in /media user visible, fixes imendio bug #72.

 -- Richard Hult <richard@imendio.com>  Tis, 11 Jan 2005 21:30:23 +0100

osso-gnome-vfs2 (2.8.3-2) unstable; urgency=low

  * Add build dep for osso-gwconnect-dev 0.42.
  * Listen to the connect_failed signal from btcond instead of
    disconnect to decide when to unmount.
  * Get the icon and name for obex drives from gconf.
  * Retry activating the daemon if the volume monitor client fails doing so.
  * Fix typo in dbus method call, Montor -> Monitor. This is synced with the
    extra package.


