## osso-gnome-vfs2 2.12.0.11-1

=== debian/changelog ===
osso-gnome-vfs2 (2.12.0.11-1) unstable; urgency=low

  * NB #31077 plug fd leak in the daemon per client
  * Add clarification to debian/copyright

 -- Richard Hult <richard@imendio.com>  Fri,  2 Jun 2006 17:01:07 +0200

osso-gnome-vfs2 (2.12.0.10-1) unstable; urgency=low

  * NB #30286 specify version 2 for LGPL
  * NB #30623 remove bzip2 build dependency and disable the build of it

 -- Richard Hult <richard@imendio.com>  Wed, 24 May 2006 16:25:03 +0200

osso-gnome-vfs2 (2.12.0.9-3) unstable; urgency=low

  * NB #28823 make sure subsequent HTTP requests with _open_uri() work after a failure.

 -- Martyn Russell <martyn@imendio.com>  Fri, 19 May 2006 17:43:00 +0100

osso-gnome-vfs2 (2.12.0.9-2) unstable; urgency=low

  * NB #29381 add support for second MMC card, patch from Kimmo

 -- Richard Hult <richard@imendio.com>  Fri, 12 May 2006 09:34:55 +0200

osso-gnome-vfs2 (2.12.0.9-1) unstable; urgency=low

  * NB #26663 add -mthumb to CFLAGS

 -- Richard Hult <richard@imendio.com>  Fri, 28 Apr 2006 15:45:04 +0200

osso-gnome-vfs2 (2.12.0.8-1) unstable; urgency=low

  * Fix file notification through the daemon, related to NB #24731

 -- Richard Hult <richard@imendio.com>  Fri, 7 Apr 2006 16:57:17 +0200

osso-gnome-vfs2 (2.12.0.7-1) unstable; urgency=low

  * NOKVFS-82/NB #24112: Can not open same file twice over obex.
  * NOKVFS-63/NB #20393: The open with field is not correct for http://wap.gemal.dk site 
  * Plug leak in daemon monitor code

 -- Martyn Russell <martyn@imendio.com>  Wed, 30 Mar 2006 14:05:26 +0000

osso-gnome-vfs2 (2.12.0.6-1) unstable; urgency=low

  * Fix upstream bug, wrong error strings
  * NOKVFS-80: Improve fix again for the case with no volumes/drives

 -- Richard Hult <richard@imendio.com>  Wed, 22 Mar 2006 16:05:26 +0100

osso-gnome-vfs2 (2.12.0.5-1) unstable; urgency=low

  * Disable dbus threads init again
  * Improve fix for the case with no volumes/drives

 -- Richard Hult <richard@imendio.com>  Fri, 17 Mar 2006 17:21:02 +0100

osso-gnome-vfs2 (2.12.0.4-1) unstable; urgency=low

  * NOKVFS-75: Fix for building with new toolchain
  * NOKVFS-73: Init dbus threads
  * NOKVFS-74/NB #23144: Workaround dbus bug with empty arrays
  * Use new API in dbus 0.60 (to get a private bus)

 -- Richard Hult <richard@imendio.com>  Fri, 24 Feb 2006 15:51:10 +0100

osso-gnome-vfs2 (2.12.0.3-2) unstable; urgency=low

  * Limit number of threads in the threadpool

 -- Richard Hult <richard@imendio.com>  Wed, 01 Feb 2006 14:01:49 +0100

osso-gnome-vfs2 (2.12.0.3-1) unstable; urgency=low

  * Protect against empty arrays in volume dbus code
  * Update debian packaging now that there is an environment to build in:
    add gtk-doc-tools build dep, run autogen.sh instead of manually running
    autotools, update autogen.sh to use automake 1.7 since 1.6 is not 
    available

 -- Richard Hult <richard@imendio.com>  Fri, 20 Jan 2006 16:28:13 +0100

osso-gnome-vfs2 (2.12.0.2-1) unstable; urgency=low

  * Update for dbus 0.60 and improve the volume handling

 -- Richard Hult <richard@imendio.com>  Tue, 03 Jan 2006 13:59:21 +0100

osso-gnome-vfs2 (2.12.0.1-4) unstable; urgency=low

  * Patch libtool to support the high version, from johan.bilien@nokia.com
  * Fix installed service file location
  * Remove the obex patch until osso-gwconnect has been ported

 -- Richard Hult <richard@imendio.com>  Thu, 17 Nov 2005 16:19:12 +0100

osso-gnome-vfs2 (2.12.0.1-3) unstable; urgency=low

  * Disable compiler warnings for debian build.
  * Require new dbus.

 -- Richard Hult <richard@imendio.com>  Thu, 10 Nov 2005 12:59:37 +0100

osso-gnome-vfs2 (2.12.0.1-2) unstable; urgency=low

  * First package after import into the maemo projects repo.

 -- Richard Hult <richard@imendio.com>  Fri,  4 Nov 2005 14:47:41 +0100

osso-gnome-vfs2 (2.12.0.1-1) unstable; urgency=low

  * Build improvements.

 -- Richard Hult <richard@imendio.com>  Thu,  3 Nov 2005 12:37:22 +0100

osso-gnome-vfs2 (2.12.0.0-1) unstable; urgency=low

  * Initial package with dbus 0.50+ support.

 -- Richard Hult <richard@imendio.com>  Mon,  2 Nov 2005 10:03:49 +0100
