## osso-gnome-vfs2 2.12.0.16-2osso4

=== debian/changelog ===
osso-gnome-vfs2 (2.12.0.16-2osso4) unstable; urgency=low

  * Fixes build, revert accidental commit of the 05, 17 and 21 patches

 -- Richard Hult <richard@imendio.com>  Wed, 25 Oct 2006 14:26:22 +0200

osso-gnome-vfs2 (2.12.0.16-2osso3) unstable; urgency=low

  * Fixes NB#44616: libftp.so is missing or the conf file is not updated

 -- Richard Hult <richard@imendio.com>  Fri, 20 Oct 2006 16:27:19 +0200

osso-gnome-vfs2 (2.12.0.16-2osso1) unstable; urgency=low

  * Fixes: NB#40651, gnome-vfs2 2.12.0.12-1: License issues
  * Fixes: NB#38245, UpnP IOP : GnomeVFS HTTP module can't fetch files
  * Add 19-disable-iso9660.patch for the above
  * Add 20-workaround-broken-upnp-servers.patch for the above
  * Remove unused sftp module
  * Update two files from upstream that changed from GPL to LGPL

 -- Richard Hult <richard@imendio.com>  Fri, 13 Oct 2006 16:07:47 +0200

osso-gnome-vfs2 (2.12.0.15-2osso1) unstable; urgency=low

  * Fixes: NB#41602, AF-BAT:File manager view is not refreshed after

 -- Richard Hult <richard@imendio.com>  Fri,  6 Oct 2006 16:07:47 +0200

osso-gnome-vfs2 (2.12.0.14-2osso2) unstable; urgency=low

  * Fixes: NB#29756, Not possible to copy a BIG file to the phone

 -- Richard Hult <richard@imendio.com>  Fri, 29 Sep 2006 16:03:24 +0200

osso-gnome-vfs2 (2.12.0.14-2osso1) unstable; urgency=low

  * Fixes: NB#36464, FM hangs after replacing folder on GW
  * Fixes: NB#40651, gnome-vfs2 2.12.0.12-1: License issues
  * Updates the string used for undefined MMC card name for internal card
  * Remove duplicate Section from control file

 -- Richard Hult <richard@imendio.com>  Fri, 22 Sep 2006 15:54:43 +0200

osso-gnome-vfs2 (2.12.0.13-2osso1) unstable; urgency=low

  * Fixes: NB#32771, dbus-vfs-daemon leaks memory when copying files using BT
  * Fixes: NB#40269, gnomevfs package doesn't provide debug symbols
  * Change debian package versioning so that 2osso* means for IT-2007

 -- Richard Hult <richard@imendio.com>  Fri, 15 Sep 2006 16:15:54 +0200

osso-gnome-vfs2 (2.12.0.12-1) unstable; urgency=low

  * NB #33839 removed 02-obext-volumes.patch

 -- Martyn Russell <martyn@imendio.com>  Fri, 10 Aug 2006 17:01:07 +0100
