## osso-gnome-vfs2 2.12.0.17-2osso1

=== debian/changelog ===
osso-gnome-vfs2 (2.12.0.17-2osso1) unstable; urgency=low

  * Fixes NB#47756: dbus-vfs-daemon segmentation fault.

 -- Richard Hult <richard@imendio.com>  Mon,  4 Dec 2006 09:59:13 +0100

osso-gnome-vfs2 (2.12.0.16-2osso5) unstable; urgency=low

  * Fixes NB#45468: Compilation warning in imported neon.

 -- Martyn Russell <martyn@imendio.com>  Fri, 17 Nov 2006 15:16:22 +0000
