## osso-gnome-vfs2 2.12.0.19-2osso1kh2

=== debian/changelog ===
osso-gnome-vfs2 (2.12.0.19-2osso1kh2) unstable; urgency=low

  * Added build dependency to libdbus-1-2.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 27 Dec 2006 13:33:34 +0200

osso-gnome-vfs2 (2.12.0.19-2osso1kh) unstable; urgency=low

  * Fix for Sardine: link to libdbus-1-2 for dbus_connection_disconnect().

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 22 Dec 2006 16:36:46 +0200

osso-gnome-vfs2 (2.12.0.19-2osso1) unstable; urgency=low

  * Revert the change in .18 since we don't want that in this branch
  * Fixes NB#43533, Media player failed to play some user added radio

 -- Richard Hult <richard@imendio.com>  Wed, 20 Dec 2006 09:11:29 +0100
