## osso-gnome-vfs2 2.12.0.19-2osso2

=== debian/changelog ===
osso-gnome-vfs2 (2.12.0.19-2osso2) unstable; urgency=low

  * Fixes NB#50018, Application jams forever when connection is blocked for...

 -- Richard Hult <richard@imendio.com>  Fri,  2 Feb 2007 15:25:43 +0100
