## osso-gnome-vfs2 2.12.0.19-2osso3

=== debian/changelog ===
osso-gnome-vfs2 (2.12.0.19-2osso3) unstable; urgency=low

  * Fixes NB#54416, gnome-vfs http module crashes of an url with redirect

 -- Richard Hult <richard@imendio.com>  Wed, 18 Feb 2007 13:41:41 +0200
