## osso-gnome-vfs2 2.16.3-1osso9kh2

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-1osso9kh2) unstable; urgency=low

  * Hack to build in Sardine -> autogen hack!

 -- Kimmo <kimmo.hamalainen@nokia.com>  Mon, 19 Feb 2007 10:47:08 +0200

osso-gnome-vfs2 (2.16.3-1osso9kh) unstable; urgency=low

  * Hack to build in Sardine -> depend on older libtool package.

 -- Kimmo <kimmo.hamalainen@nokia.com>  Mon, 19 Feb 2007 10:47:08 +0200

osso-gnome-vfs2 (2.16.3-1osso9) unstable; urgency=low

  * Make a release with samba enabled

 -- Richard Hult <richard@imendio.com>  Fri, 16 Feb 2007 16:01:10 +0100

osso-gnome-vfs2 (2.16.3-1osso7) unstable; urgency=low

  * Really apply the patch for NB#50018

 -- Richard Hult <richard@imendio.com>  Fri,  2 Feb 2007 15:41:41 +0100

osso-gnome-vfs2 (2.16.3-1osso6) unstable; urgency=low

  * Split out samba package into its own binary package
  * Port NB#50018 from stable branch, jam when network goes down
  * Fixes: NB#48919, Mime type of files with "#" in the name is not detected
  * Fixes: NB#41904, File Manager; Non Translated; After renaming the MMC...

 -- Richard Hult <richard@imendio.com>  Fri,  2 Feb 2007 15:09:38 +0100

osso-gnome-vfs2 (2.16.3-1osso5) unstable; urgency=low

  * Update inotify headers from upstream GNOME CVS to get the right license
  * Update caseless-file-method from the normal file-method
  * Merge from stable, NB#43533, to work around broken http servers

 -- Richard Hult <richard@imendio.com>  Thu, 18 Jan 2007 18:21:45 +0100

osso-gnome-vfs2 (2.16.3-1osso4) unstable; urgency=low

  * Fixes: NB#49259, libosso-gnomevfs2-common package doesn't provide debug
  * Remove osso-gwconnect-dev, it's not used anymore

 -- Richard Hult <richard@imendio.com>  Fri, 07 Dec 2006 14:49:54 +0100

osso-gnome-vfs2 (2.16.3-1osso3) unstable; urgency=low

  * Add libsmbclient-dev dependency
  * Add patch merged from stable for handling failed close()

 -- Richard Hult <richard@imendio.com>  Tue, 05 Dec 2006 15:52:16 +0100

osso-gnome-vfs2 (2.16.3-1osso2) unstable; urgency=low

  * Added artificial monitors to the Samba module as patch 25

 -- Martyn Russell <martyn@imendio.com>  Fri, 01 Dec 2006 16:54:00 +0000

osso-gnome-vfs2 (2.16.3-1osso1) unstable; urgency=low

  * Merged changes from GnomeVFS 2.16.1 --> 2.16.3.
 
 -- Martyn Russell <martyn@imendio.com>  Fri, 24 Nov 2006 16:03:24 +0000

osso-gnome-vfs2 (2.16.1-1osso1) unstable; urgency=low

  * Initial release of 2.16 version

 -- Richard Hult <richard@imendio.com>  Fri,  6 Oct 2006 16:03:24 +0200
