## osso-gnome-vfs2 2.16.3-1osso10

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-1osso10) unstable; urgency=low

  * Don't try to use the ssh binary installed as scratchbox tool
  * Set ACLOCAL_FLAGS to find the broken libtool in sb 1.0 + sardine
  * Remove the no longer needed libtool patch for high version numbers
  * Explicitly disable avahi, fam and howl so it's more clear what's included
  * Explicitly disable hal until we are supposed to enable it
  * Remove options for modules that have been removed

 -- Richard Hult <richard@imendio.com>  Fri,  9 Mar 2007 09:08:28 +0100
