=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Richard Hult <richard@imendio.com>
-Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, cdbs, libgconf2-dev (>= 2.6.4), libxml2-dev, gettext, debhelper (>> 4.1.0), zlib1g-dev, intltool, gnome-common, gnome-pkg-tools, libdbus-glib-1-dev (>= 0.60), osso-gwconnect-dev (>= 0.62), gtk-doc-tools
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, cdbs, libgconf2-dev (>= 2.6.4), libxml2-dev, gettext, debhelper (>> 4.1.0), zlib1g-dev, intltool, gnome-common, gnome-pkg-tools, libdbus-glib-1-dev (>= 0.60), gtk-doc-tools, libsmbclient-dev
 Standards-Version: 3.6.1.0
 
 Package: libosso-gnomevfs2-common
@@ -21,6 +21,29 @@
  .
  This package is a patched version of gnome-vfs in GNOME2.
 
+Package: libosso-gnomevfs2-common-dbg
+Architecture: any
+Section: devel
+Depends: libosso-gnomevfs2-common (= ${Source-Version})
+Description: Debug symbols for the libosso-gnomevfs2-common package
+ This package is a patched version of gnome-vfs in GNOME2.
+
+Package: libosso-gnomevfs2-samba
+Section: devel
+Architecture: any
+Depends: ${shlibs:Depends}, libosso-gnomevfs2-common
+Description: The samba module for the GNOME virtual file-system
+ This package contains the samba module for the GNOME virtual file system. It
+ has been split out from the GNOME VFS package.
+
+Package: libosso-gnomevfs2-samba-dbg
+Architecture: any
+Section: devel
+Depends: libosso-gnomevfs2-samba (= ${Source-Version})
+Description: Debug symbols for the libosso-gnomevfs2-samba package
+ This package contains debugging symbols for the samba module for the GNOME 
+ virtual file system. It has been split out from the GNOME VFS package.
+
 Package: libosso-gnomevfs2-0
 Architecture: any
 Depends: ${shlibs:Depends}, libosso-gnomevfs2-common (>= ${Source-Version})
@@ -38,14 +61,9 @@
 
 Package: libosso-gnomevfs2-0-dbg
 Architecture: any
+Section: libdevel
 Depends: libosso-gnomevfs2-0 (= ${Source-Version})
-Description: The GNOME virtual file-system libraries with debugging symbols
- GNOME VFS is the GNOME virtual file system. It is the foundation of the
- Nautilus file manager. It provides a modular architecture and ships with
- several modules that implement support for file systems, http, ftp and others.
- It provides a URI-based API, a backend supporting asynchronous file
- operations, a MIME type manipulation library and other features.
- .
+Description: Debug symbols for libosso-gnomevfs2-0 the library
  This package is a patched version of gnome-vfs in GNOME2.
 
 Package: libosso-gnomevfs2-dev
