## osso-gnome-vfs2 2.16.3-1osso27

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-1osso27) unstable; urgency=low

  * Fixes: NB#66755, proxy_init cb not getting called in time
	
 -- Martyn Russell <martyn@imendio.com>  Tue, 28 Sep 2007 15:30:00 +0100

osso-gnome-vfs2 (2.16.3-1osso26) unstable; urgency=low

  * Fixes: NB#66140, gnome-vfs http module leak
	
 -- Martyn Russell <martyn@imendio.com>  Thu, 23 Aug 2007 18:00:00 +0100

osso-gnome-vfs2 (2.16.3-1osso25.1) unstable; urgency=low

  * Fix building problem, add file compat to debian folder

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue,  21 Aug 2007 12:34:00 +0100

osso-gnome-vfs2 (2.16.3-1osso25) unstable; urgency=low

  * Fixes: NB#65141, GnomeVFS stops copy operation if even one of the source files
	
 -- Martyn Russell <martyn@imendio.com>  Fri,  10 Aug 2007 17:00:00 +0100

osso-gnome-vfs2 (2.16.3-1osso24) unstable; urgency=low

  * Fixes: NB#63225, File manager crashes on opening
	
 -- Martyn Russell <martyn@imendio.com>  Fri,  3 Aug 2007 16:45:00 +0100

osso-gnome-vfs2 (2.16.3-1osso23) unstable; urgency=low

  * Fixes: NB#62068, GnomeVFS gives wrong device names for GnomeVFS drives

 -- Richard Hult <richard@imendio.com>  Fri, 27 Jul 2007 18:14:56 +0200

osso-gnome-vfs2 (2.16.3-1osso22) unstable; urgency=low

  * Fixes: NB#62082, GnomeVFS monitor events not emitted when date set to past

 -- Richard Hult <richard@imendio.com>  Fri,  6 Jul 2007 17:15:30 +0200

osso-gnome-vfs2 (2.16.3-1osso21) unstable; urgency=low

  * Fixes: NB#62096, gnomevfs daemon shall call g_thread_init()

 -- Richard Hult <richard@imendio.com>  Fri, 29 Jun 2007 14:48:33 +0200

osso-gnome-vfs2 (2.16.3-1osso20) unstable; urgency=low

  * Use the slot_name property that HAL provides to identity the MMC cards
  * Make the daemon/client more robust against restarted daemon
  * Fixes: NB#59112, Unformatted internal memory card does not appear in

 -- Richard Hult <richard@imendio.com>  Fri,  1 Jun 2007 14:29:53 +0200

osso-gnome-vfs2 (2.16.3-1osso18) unstable; urgency=low

  * Allow corrupt/unformatted drives

 -- Richard Hult <richard@imendio.com>  Tue, 29 May 2007 18:18:55 +0200

osso-gnome-vfs2 (2.16.3-1osso17) unstable; urgency=low

  * Fix a daemon crash for "mkdir"
  * Fixes: NB#54827, Renaming MMC updated only after reboot

 -- Richard Hult <richard@imendio.com>  Fri, 25 May 2007 15:37:00 +0200

osso-gnome-vfs2 (2.16.3-1osso16) unstable; urgency=low

  * Fix related to NB#54827 and NB#54832, but needs fix in ke-recv

 -- Richard Hult <richard@imendio.com>  Fri, 18 May 2007 14:12:45 +0200

osso-gnome-vfs2 (2.16.3-1osso15) unstable; urgency=low

  * Fixes: NB#54743, hildon_uri_get_actions_by_uri aborts calling ...
  * Change maintainer email to Kimmo

 -- Martyn Russell <martyn@imendio.com>  Fri, 27 Apr 2007 16:47:00 +0100

osso-gnome-vfs2 (2.16.3-1osso14) unstable; urgency=low

  * Added a patch 29 to fix upstream bug with umounting monitored uris 
  * Add missing #DEBHELPER# marker in libosso-gnomevfs2-common.postinst

 -- Martyn Russell <martyn@imendio.com>  Fri, 20 Apr 2007 15:10:07 +0100

osso-gnome-vfs2 (2.16.3-1osso13) unstable; urgency=low

  * Enable hal build option

 -- Richard Hult <richard@imendio.com>  Fri,  5 Apr 2007 12:11:56 +0200

osso-gnome-vfs2 (2.16.3-1osso12) unstable; urgency=low

  * Implemented: NR#154494

 -- Richard Hult <richard@imendio.com>  Fri, 30 Mar 2007 17:22:17 +0200
