## osso-gnome-vfs2 2.16.3-1osso31

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-1osso31) unstable; urgency=low

  * Fixes: NB#71470, Crash in gnome-vfs
	
 -- Richard Hult <richard@imendio.com>  Mon,  1 Oct 2007 14:57:16 +0200

osso-gnome-vfs2 (2.16.3-1osso30) unstable; urgency=low

  * Remove debug output from the http module
	
 -- Richard Hult <richard@imendio.com>  Tue, 25 Sep 2007 13:46:37 +0200

osso-gnome-vfs2 (2.16.3-1osso29) unstable; urgency=low

  * Fixes: NB#22048, Extra threads left running after changing the background
  * Plug a small leak in the volume monitor (patch 39)
	
 -- Martyn Russell <martyn@imendio.com>  Fri, 21 Sep 2007 18:26:00 +0100

osso-gnome-vfs2 (2.16.3-1osso28) unstable; urgency=low

  * Rework the fix for NB#66755 to be correct.
  * Fixes: NB#58152, Paste operation is interrupted when some files are missing
	
 -- Richard Hult <richard@imendio.com>  Fri,  7 Sep 2007 09:24:54 +0200
