## osso-gnome-vfs2 2.16.3-1osso38

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-1osso38) unstable; urgency=low

  * Fixes NB#86077, RSS reader keeps crashing - gnomevfs problem
    (Tries to fix it at least)

 -- Richard Hult <richard@imendio.com>  Tue,  3 Jun 2008 11:11:23 +0200

osso-gnome-vfs2 (2.16.3-1osso37) unstable; urgency=low

  * Really add the 46-xfer-cancellable.patch and
    47-daemon-check-directly-closed.patch files.  They were missing from
    the 2.16.3-1osso36 source package due to some stupid svn merge
    behavior.  Stupid, stupid svn merge.  I am not to blame at all.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 12 Feb 2008 15:10:40 +0200

osso-gnome-vfs2 (2.16.3-1osso36) unstable; urgency=low

  [ Richard Hult ]
  * Add patches for xfer cancellation
  
  [ Marius Vollmer ]
  * 07-mmc-card-name.patch, 25-samba-monitors.patch: silenced compilation
    warnings.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 11 Feb 2008 15:25:05 +0200

osso-gnome-vfs2 (2.16.3-1osso35) unstable; urgency=low

  * Fixes: NB#78397, repeating xdg_mime ops leak xdg_mime hash allocations

 -- Richard Hult <richard@imendio.com>  Mon, 17 Dec 2007 11:46:16 +0100

osso-gnome-vfs2 (2.16.3-1osso34) unstable; urgency=low

  * Fixes: NB#78315, ne_gnomevfs_last_error accessing freed memory

 -- Richard Hult <richard@imendio.com>  Fri, 14 Dec 2007 10:31:15 +0100
