## osso-gnome-vfs2 2.16.3-1osso39

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-1osso39) unstable; urgency=low

  * Fixes: NB#86843, xdg mime data structures get shut down and

 -- Richard Hult <richard@1mend1o.com>  Tue, 19 Aug 2008 09:01:19 +0200
