## osso-gnome-vfs2 2.16.3-2osso5%2b0m5

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-2osso5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 24 Jun 2009 16:55:23 +0300

osso-gnome-vfs2 (2.16.3-2osso5) unstable; urgency=low

  * Remove samba package as it's not supported anymore

 -- Richard Hult <richard@imendio.com>  Thu, 18 Jun 2009 13:01:00 +0200

osso-gnome-vfs2 (2.16.3-2osso4) unstable; urgency=low

  * Fixes: NB#122894, Readdir (g_dir_read_name) is used instead of readdir_r

 -- Richard Hult <richard@imendio.com>  Thu, 18 Jun 2009 08:42:00 +0200

osso-gnome-vfs2 (2.16.3-2osso3) unstable; urgency=low

  * Fixes: NB#106000, SIGSEGV in do_read_directory

 -- Richard Hult <richard@imendio.com>  Thu,  2 Apr 2009 09:50:00 +0200

osso-gnome-vfs2 (2.16.3-2osso2) unstable; urgency=low

  * No change in this version, just bump the version to get reuilt
  * Fixes: NB#94728, several gnome-vfs packages shall be recompiled to

 -- Richard Hult <richard@imendio.com>  Tue,  9 Dec 2008 13:08:00 +0100

osso-gnome-vfs2 (2.16.3-2osso1) unstable; urgency=low

  * Fix build with deprecated G_GNUC_FUNCTION. Only disable deprecation
    guards for the time being.

 -- Richard Hult <richard@imendio.com>  Wed, 12 Nov 2008 13:26:00 +0100
