## osso-gnome-vfs2 2.16.3-2osso9+0m5

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-2osso9+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 10 Nov 2009 15:12:53 +0200

osso-gnome-vfs2 (2.16.3-2osso9) unstable; urgency=low

  * Fixes: NB#129301 contents not refreshed upon insertion & removal of mmc
    multiple times

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Tue, 03 Nov 2009 12:09:52 +0000

osso-gnome-vfs2 (2.16.3-2osso8) unstable; urgency=low

  * Fixes: NB#132053 Large file copy (SD->MMC) degrades system performance

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Wed, 21 Oct 2009 12:24:20 +0100

osso-gnome-vfs2 (2.16.3-2osso7) unstable; urgency=low

  * Fixes: NB#141096 [AF-UT]Every 4 seconds polling for a mime info cache in
    gnome vfs

 -- Christian Dywan  <christian@lanedo.com>  Fri, 02 Oct 2009 10:21:51 +0300

osso-gnome-vfs2 (2.16.3-2osso6) unstable; urgency=low

  * Fixes: NB#135623, rss application crashed...

 -- Richard Hult <richard@imendio.com>  Fri, 11 Sep 2009 09:51:00 +0200
