=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,10 @@
 DEB_DH_ALWAYS_EXCLUDE := .svn
 
 # Debug symbol packages
-DEB_DH_STRIP_ARGS := --dbg-package=libosso-gnomevfs2-0 --dbg-package=libosso-gnomevfs2-common --dbg-package=libosso-gnomevfs2-samba
+DEB_DH_STRIP_ARGS := --dbg-package=libosso-gnomevfs2-0 --dbg-package=libosso-gnomevfs2-common
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-samba --disable-gnutls --disable-openssl \
-	--disable-avahi --enable-hal --disable-fam --disable-howl \
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-gnutls --disable-openssl \
+	--disable-avahi --enable-hal --disable-fam --disable-howl --disable-samba \
 	--disable-gtk-doc --libexecdir=/usr/libexec --enable-more-warnings=no
 
 # For the ssh support so it doesn't pick up /scratchbox/tools/bin/ssh
