## osso-gnome-vfs2 2.16.3-2osso11+0m5

=== debian/changelog ===
osso-gnome-vfs2 (2.16.3-2osso11+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 22 Dec 2009 13:08:38 +0200

osso-gnome-vfs2 (2.16.3-2osso11) unstable; urgency=low

  * Fixes: NB#139065 daemon subscribes to HAL D-Bus signals too broadly

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 17 Dec 2009 16:23:44 +0000

osso-gnome-vfs2 (2.16.3-2osso10) unstable; urgency=low

  * Fixes: NB#149127 Remove doc files from package

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 10 Dec 2009 19:16:50 +0000
